Subject: FW: Emission Credit Curves
From: [email-masked]
To: [email-masked]
Date: Thu, 9 Aug 2001 05:42:52 -0700 (PDT)

Can you get as much info on this as possible?  I don't think there's much info on this, but I'll call my guy from Cantor.  We'll talk about it this am.  

 -----Original Message-----
From: 	Issler, Paulo  
Sent:	Wednesday, August 08, 2001 6:58 PM
To:	Woods, Trevor
Cc:	Brenner, Ursula; Johnson, Heather A.
Subject:	Emission Credit Curves

Trevor:

I work with Heather and she needs to put together historical prices for emission credits for the California-Oregon border.
Note that this request is comming directly from the Office Of The Chairman and will help Ken and Jeff in their next round of discussions with regulators.
  
Please use your best judgement in which prices and locations you want to elect in your response. I would say that the more liquid the market the better. They do want to see NOX prices for the past 5 years. Feel free to list several time series if you feel it is needed.

I appreciate your colaboration on that request. It would be great if we can get this by tomorrow (8/10). Please let me know if you need any clarification. 

Thanks
Paulo Issler